Sector Name: INSURANCE - Bug #2211

Domestic insurance-->External-->Schedule 2--> Qus.19-->After saving out of 200 character only 45
character is appearing on "Name of applicant”

04/21/2022 05:53 PM - Mohd Irfan

Status: Closed Start date: 04/21/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Domestic insurance-->External-->Schedule 2--> Qus.19-->After saving out of 200 character only 45 character is appearing on "Name
of the applicant"

See attached screenshot:

clipboard-202204211753-mu1hp.png

History

#1 - 05/26/2022 02:24 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/27/2022 06:29 PM - Mohd Irfan
- File clipboard-202205271829-k9uuw.png added

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue is fixed.
Application is accordingly hereby made for the licence specified above and it is certified that all the particulars contained in the Application and in the documents accompanying it or otherwise furnished in the support hereof are true
and correct and that any change to the information submitted will be === = = R

17-05-2022 Test demo applicant name #123! Test demo name

By its Director/Secretary or other duly authorized person

@ 54b5c7

#3 - 06/03/2022 02:35 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 06/03/2022 05:22 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
